package market.Lms.Equipment.mapper;
import market.Lms.Equipment.vo.YdmEquipmentLendlist;

import com.hnshituo.orm.GenericMapper;

public interface YdmEquipmentLendlistMapper extends GenericMapper<YdmEquipmentLendlist,Object> {

	String getNo();
	
	void doUpdateNull(YdmEquipmentLendlist yel);
}
